.leftImgRightText{
    min-height: 500px;
    width: clamp(80%, 80%, 100%);
    display: flex;
    justify-content: space-around;
    gap: 2rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3rem;





}

.leftImgRightText > div {
    width: clamp(45%, 45%, 48%);
    margin-top: 2rem;   

}

.leftImgRightText > div:first-child {
 
    
    display: flex;
    justify-content: baseline;
    align-items: baseline;

    overflow: hidden;

}

.leftImgRightText > div:first-child > img {
    width: 100%;
    height: auto;
    display: block;

    object-fit: cover;
}

@media (min-width: 460px) AND (max-width: 767px) {
    .leftImgRightText{
        width: 100%;
        flex-direction: column;
        
        
    }

    .leftImgRightText > div:first-child {
 
    
        width: 100%;
    
    }

    .leftImgRightText > div:last-child {
 
    
        width: 100%;
        padding-left: 2rem;
        padding-right: 2rem;
        
    
    }


}

@media (max-width: 460px) {
    .leftImgRightText{
        width: 100%;
        flex-direction: column;
        
        
    }

    .leftImgRightText > div:first-child {
 
    
        width: 100%;
    
    }

    .leftImgRightText > div:last-child {
 
    
        width: 100%;
        padding-left: 2rem;
        padding-right: 2rem;
        
    
    }

    

}

